Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 02:54:25 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre jau acero                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jau acero Bot:  Hi Jau Acero ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  /startOver Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +974337085            06:45 AM, 09th Mar                   Saeedurrahman                   Hi Jau, Thank you for contacting us. I m Saeed, I will be happy to help you           06:45 AM, 09th Mar                     jau acero                    Hi. Why Qatar is nor showing in the choicws of countries           06:46 AM, 09th Mar                     jau acero                    It's Jay not Jau. Thanks           06:46 AM, 09th Mar                   Saeedurrahman                   Sorry for that Jay.           06:48 AM, 09th Mar                   Saeedurrahman                   Pleas elaborate your question           06:48 AM, 09th Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           06:50 AM, 09th Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:54 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214352